How to install qtdeclarative5-dbg on Debian Unstable (Sid)